{
    "conservation_report_type_set": {
        "damage": "Kerusakan",
        "conservation": "Konservasi",
        "condition": "Kondisi",
        "restoration": "Restorasi",
        "other_report": "Laporan lain",
        "other": "Laporan lain"
    }
}